Subject: Heidi Wulkow/CHI/Lotus is out of the office.

From: [email-masked]
Date: Tue, 16 Oct 2001 01:01:10 -0400

I will be out of the office starting  10/12/2001 and will not return until
10/22/2001.

I will be out of the office on personal leave beginning today and will not
have access to email or voicemail. I will return on Monday October 22nd.
If you have an urgent situation please contact Rick Sizemore or Kris
Honkola.  Thank you.